/*
Title:      Jackson Hole Airport Reset and Base styles
Author:     clay@openendstudios.com
Copyright:  2010, Open End Studios LLC.  All rights resevered (please don't re-use without permission).
*/

/* RESETS
================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	}
	
ol, ul {
	list-style: none;
	}
	
blockquote, q {
	quotes: none;
	}
	
table {
	border-collapse: collapse;
	border-spacing: 0;
	}


/* CLEAR FLOATS
================================================== */

.group:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* for IE6 */ * html .group { height:1%; }
/* for IE7 */ *:first-child+html .group { min-height:1px; }
	
	
/* BASIC ELEMENT STYLING
================================================== */
	
body {	
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 75%;
	color: #222;
	color: rgba(0,0,0,.7);
	background: #fff;
	}

a {
  color:#a91401;
  text-decoration:none;
  padding-bottom:2px;
  }
  
a:hover, a:active, a:focus {
  color:#450800;
  border-bottom:1px dotted #666;
  }

img {
  max-width:100%;
  }

p {
  margin-bottom:1em;
  line-height:1.5;
  }
  
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:Helvetica, Arial, sans-serif; 
  font-weight:bold; 
  text-transform:none;
}

h1 {
  font-size:2em;
  }

h2 {
  font-size:1.5em;
  margin-bottom:.5em;
  }

h3 {
  font-size:1.25em;
  margin-bottom:.5em;
  }  

h4 {
  font-size:1.15em;
  margin-bottom:.5em;
  }

h5 {
  margin-bottom:0;
  line-height:1.5em;
  }
  
h6 {
  font-size:.9em;
  line-height:1.5em;
  }
  
ul {
  list-style-type:disc;
  margin-left:2em;
  margin-bottom:1em;
  line-height:1.5;
  }

ol {
  list-style-type:decimal;
  margin-left:2em;
  margin-bottom:1em;
  line-height:1.5;
  }

blockquote {
  border-left:10px solid #c4c8e2;
  margin-left:1em;
  margin-bottom:1em;
  padding-left:1em;
  }

small {
  font-size:80%;
  }
  
abbr,
acronym {
  border-bottom:1px dotted;
  cursor:help;
  font-variant:small-caps;
  }

address, 
cite,
em,
i {
  font-style:italic;
  }

code,
kbd,
tt {
  font-family:"Courier New", Courier, monospace, serif;
  line-height:1;
  *line-height:1.5;
  }
  
del {
  text-decoration:line-through;
  }
  
dfn {
  border-bottom:1px dashed;
  font-style:italic;
  }

dl {
  margin:0 0 1.5em;
  }
  
dt {
  font-weight:700;
  }
  
dd {
  margin-left:1.5em;
  }    

ins {
  text-decoration:overline;
  }

pre {
  font-family:"Courier New", Courier, monospace, serif;
  margin:0 0 1.5em;
  }
  
sub {
  top:0.4em;
  font-size:0.85em;
  line-height:1;
  position:relative;
  vertical-align:baseline;
  }
  
sup {
  font-size:0.85em;
  line-height:1;
  position:relative;
  bottom:0.5em;
  vertical-align:baseline;
  }